/*-----問い合わせ-------*/

.form {
	margin: 0px;
	width: 750px;
	padding: 0px;

}


.form p {
	font-size: 100%;
	line-height: 22px;
	margin: 0px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}


.form table {
	padding: 0px;
	margin: 0px auto;
	border-left: #CCCCCC solid 1px;
	border-top: #CCCCCC solid 1px;
}

.form table caption {
	font-size: 160%;
	font-weight: bold;
	color: #003399;
	margin-bottom: 10px;
	padding: 5px 10px;
	text-align: left;
	border-left: #3366CC solid 7px;
	border-right: #3366CC solid 7px;
}



.form table th {
	font-size: 15px;
	background-color: #f5f5f5;
	margin: 0px;
	white-space: nowrap;
	text-align: center;
	border-right: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.form table td {
	border-right: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
	margin: 0px;
	padding: 10px;
	background-color: #fff;
}


.form table td p {
	font-size: 14px;
	margin-bottom: 5px;
	padding: 0px;
}

.form table td ul {
	font-size: 14px;
	margin-bottom: 5px;
}


.form table input,textarea {
	margin: 0px;
	padding: 5px;
}


.hissu {
	font-size: 11px;
	margin-left: 5px;
	font-weight: bold;
	color: #FFF;
	background-color: #c00;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}



.submit {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-color: #3366CC;
	padding-top: 5px;
	padding-bottom: 5px;
}

.submit input {
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-size: 15px;
}
